﻿body
{
    font-family: Arial;
    -webkit-text-size-adjust: 150%;
}

input
{
    -webkit-text-size-adjust: 150%;
}

/*bb specific tags*/

.format_n
{
    -wap-input-format: "*N";
    -wap-input-required: false;
}

/***********end of bb specific tags */

.contentPlaceHolder
{
    width: 320px;
    float: left;
}

.floatleft
{
    float: left;
}
.verticalSpacer
{
    width: 100%;
    float: left;
    height: 20px;
}
.damage
{
    /*-webkit-text-size-adjust:150%;*/
    float: left;
    width: 320px;
}
.supports
{
    /*-webkit-text-size-adjust:150%;*/
    float: left;
    width: 320px;
}
.support
{
    /*-webkit-text-size-adjust:150%;*/
    width: 320px;
}
.support .floatleft .label
{
    -webkit-text-size-adjust:150%;
}
.support .text
{
}
.span
{
    /*-webkit-text-size-adjust:150%;*/
    padding-bottom: 10px;
    width: 320px;
}

.memberinfo
{
    /* width: 320px; */
    float: left;
    -webkit-text-size-adjust:150%;
}
.spaninfo
{
    width: 320px;
    float: left; /*-webkit-text-size-adjust:150%;*/
}

.txtInteriorSpans
{
    width: 139px;
    float: left;
}

.spaninfo .label
{
    width: 140px;
    float: left;
}
.spaninfo .checkbox
{
    width: 195px;
    float: left;
}
.spaninfo .radio
{
    width: 175px;
    float: left;
}

.memberinfo .label
{
    width: 110px;
    float: left;
}

.memberinfo .label70px
{
    float: left;
    width: 70px;
}

.memberinfo .label92px
{
    float: left;
    width: 92px;
}

.memberinfo .text
{
    width: 190px;
    float: left;
}

.userinfo
{
    width: 320px;
    float: left; 
    -webkit-text-size-adjust:150%; /*background-color:Red;*/
}
.userinfo .label
{
    /*font-family: Arial;*/ /*width:100px;*/
    width: 100%;
    float: left;
}
.userinfo .text
{
    /*width:200px;*/
    width: 300px;
    float: left; /*background-color:Blue;*/
}
.buttons
{
    width: 100%; /*-webkit-text-size-adjust:150%;*/ /*float:left;*/
}
.leftbutton
{
    /*width:100px;*/
    float: left;
}
.rightbutton
{
    /*width:88px;*/
    float: right;
}
.li
{
    display: inline;
}
.sectionHeader
{
    /*-webkit-text-size-adjust:150%;*/
    background-color: #78B10F;
    width: 100%;
    float: left;
    color: White;
    font-weight: bold;
}
.sectionHeaderAt150Percent
{
    -webkit-text-size-adjust:150%;
    background-color: #78B10F;
    width: 100%;
    float: left;
    color: White;
    font-weight: bold;
}
label.error
{
    width: 100%;
    display: block;
    float: left;
    color: red;
    padding-left: 10px;
}
